# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(GPS/Point.pm) perl(Geo/Forward.pm) perl(Geo/GoogleEarth/Pluggable.pm) perl(Geo/Inverse.pm) perl(Test/More.pm) perl(Test/Simple.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Geo-GoogleEarth-Pluggable-Plugin-GreatCircle
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Great Circle plugin for Geo::GoogleEarth::Pluggable
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MR/MRDVT/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Calculates the Great Circle Arc between two points and creates points in between so that Google Earth can display it as "straight" lines and it still looks like a Great Circle Arc.

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Todo README LICENSE Changes
%perl_vendor_privlib/G*

%changelog
* Tue Oct 15 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

